## ruby-cfpropertylist 2.2.8

=== debian/changelog ===
ruby-cfpropertylist (2.2.8-1.2) unstable; urgency=medium

  * Non-maintainer upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-cfpropertylist: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.

  [ Jakob Haufe ]
  * Drop 1.8 compatibility (Closes: #1029726)
  * Ack NMU by Holger Levsen
  * Drop ruby-interpreter dependency
  * Add R³: no

 -- Jakob Haufe <sur5r@debian.org>  Fri, 27 Jan 2023 12:17:48 +0100

ruby-cfpropertylist (2.2.8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:28:46 +0100

ruby-cfpropertylist (2.2.8-1) unstable; urgency=medium

  * Initial release (Closes: #773725)

 -- Anish A <aneesh.nl@gmail.com>  Mon, 22 Dec 2014 21:21:38 +0530
