=== debian/control ===
Source: ruby-cfpropertylist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Anish A <aneesh.nl@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cfpropertylist.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cfpropertylist
Homepage: https://github.com/ckruse/CFPropertyList
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cfpropertylist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Manipulate binary and XML property lists as defined by apple
 Class to read, manipulate and write both XML and binary property list
 files (plist(5)) as defined by Apple. Have a look at CFPropertyList::List
 for more documentation.
