## ruby-cfpropertylist 3.0.6

=== debian/changelog ===
ruby-cfpropertylist (3.0.6-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Jun 2023 14:42:36 +0530

ruby-cfpropertylist (3.0.6-1) experimental; urgency=medium

  * Team Upload
  * Move debian/watch to gemwatch.debian.net
  * New upstream version 3.0.6
  * Drop patches applied upstream

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Apr 2023 17:41:13 +0530
