=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Anish A <aneesh.nl@gmail.com>
-Build-Depends: debhelper-compat (= 12),
-               gem2deb
-Standards-Version: 3.9.7
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 2.1~)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cfpropertylist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cfpropertylist
 Homepage: https://github.com/ckruse/CFPropertyList
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-cfpropertylist
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
