=== debian/watch ===
version=4
https://gemwatch.debian.net/CFPropertyList .*/CFPropertyList-(.*).tar.gz
