## ruby-cfpropertylist 3.0.7

=== debian/changelog ===
ruby-cfpropertylist (3.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 07 Nov 2025 09:10:14 -0600
