=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Anish A <aneesh.nl@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cfpropertylist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cfpropertylist
 Homepage: https://github.com/ckruse/CFPropertyList
@@ -13,7 +13,7 @@
 
 Package: ruby-cfpropertylist
 Architecture: all
-Depends: ruby:any,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Manipulate binary and XML property lists as defined by apple
