## ruby-cfpropertylist 4.0.0

=== debian/changelog ===
ruby-cfpropertylist (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 11:31:25 -0600
